List active alerts
List alert rules that are currently in the alert state.
GET
/
v1
/
alerts
Get active alerts
curl --request GET \
--url https://api.us.poly.ai/v1/alerts \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.us.poly.ai/v1/alerts"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.us.poly.ai/v1/alerts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"alert_rule_id": "ar_0Kx4mNpQ8rWvYb2dFgHjLs",
"name": "<string>",
"threshold_value": 123,
"since": "2023-11-07T05:31:56Z",
"project_id": "<string>",
"last_evaluated_at": "2023-11-07T05:31:56Z",
"current_value": 123
}
]
}{
"success": false,
"error": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"error_message": "<string>",
"data": "<unknown>"
}{
"success": false,
"error": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"error_message": "<string>",
"data": "<unknown>"
}Authorizations
An API key is a token that you provide when making API calls. Include the token in a header parameter called X-API-KEY.
Query Parameters
Filter by project ID
Filter by metric Metric to monitor.
Available options:
turn_latency_p50, turn_latency_p95, api_errors, function_errors, call_crashes, call_volume Response
Active alerts retrieved successfully.
Every alert rule currently in the firing state.
Show child attributes
Show child attributes
Last modified on March 10, 2026
Was this page helpful?
Previous
OverviewRegister webhook endpoints to receive real-time signed notifications for PolyAI events.
Next
⌘I
Get active alerts

